Returns the color count associated with this color

- « GmagickPixel::getcolor

- GmagickPixel::getcolorvalue »

- PHP Manual
- GmagickPixel
- Returns the color count associated with this color

# GmagickPixel::getcolorcount

(PECL gmagick >= Unknown)

GmagickPixel::getcolorcount — Returns the color count associated with this color

### Description

public GmagickPixel::getcolorcount(): int

Returns the color count associated with this color.

### Parameters

This function has no parameters.

### Return Values

Returns the color count as an integer on success, throws GmagickPixelException on failure.